@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&family=Open+Sans:wght@300;400;700&display=swap");
/* FOLHA DE ESTILOS DO CHAT A PARTIR DAQUI */

body {
  margin: 0;
}
/* ESTILO DO CTA CHAT */
#cta-chat {
  z-index: 999999;
  position: fixed;
  right: 10px;
  bottom: 10px;
}
#cta-chat a {
  display: block;
  width: 90px;
  height: 90px;
  background-image: url(../img/open-chat.svg);
  background-size: contain;
  background-repeat: no-repeat;
  transition: all 0.2s;
}
#cta-chat a:hover {
  background-image: url(../img/feegow-chat-hover-icon.png);
  background-size: contain;
  background-repeat: no-repeat;
}
.shake {
  animation: shake-animation 4s ease infinite;
}

@keyframes shake-animation {
  0% {
    transform: translate(0, 0);
  }
  1.78571% {
    transform: translate(5px, 0);
  }
  3.57143% {
    transform: translate(0, 0);
  }
  5.35714% {
    transform: translate(5px, 0);
  }
  7.14286% {
    transform: translate(0, 0);
  }
  8.92857% {
    transform: translate(5px, 0);
  }
  10.71429% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(0, 0);
  }
}

/* ESTILO DA ABERTURA DO CHAT */

.container-chat-feegow {
  height: 100%;
  /* background-color: #fafafa;
    background-image: url(../img/background-header-chat.png);
    background-repeat: no-repeat;
    background-position: top left; */
  border-radius: 6px;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
}
.header-chat {
  padding: 20px 25px 25px 40px;
}
.logo-chat img {
  width: 80px;
}
.intro-chat-1 {
  color: rgba(255, 255, 255, 0.9);
  font-family: "Open Sans", sans-serif;
  font-size: 0.85em;
  padding: 0;
  line-height: 20px;
}
.intro-chat-1 span {
  color: #fff;
  font-weight: 700;
  display: block;
  font-size: 15px;
  padding-bottom: 4px;
}

.corpo-chat .etapa-1 {
  background: #fff;
  margin: 0 15px;
  padding: 30px 20px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
}

input,
textarea,
select,
button {
  width: 150px;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.etapa-1 label {
  font-family: "Montserrat", sans-serif;
  color: rgb(39, 39, 39);
  font-size: 13px;
  font-weight: 500;
  display: inline-block;
  padding-bottom: 4px;
}
.etapa-1 input {
  background: #e4e4e4;
  border: none;
  height: 34px;
  width: 100%;
  padding: 0 10px;
  margin-bottom: 18px;
  border-radius: 4px;
  height: 40px;
}

::placeholder {
  color: rgb(148, 148, 148);
}

.etapa-1 .form-send-button {
  border: none;
  background: #005ca8;
  color: #fff;
  border-radius: 6px;
  cursor: pointer;
  font-weight: 700;
  padding: 14px;
  width: 100%;
  font-family: "Montserrat", sans-serif !important;
  transition: all 0.2s;
}
/* ffdb14 */
.form-send-button:hover {
  filter: brightness(130%);
  /* background: #003f72; */
  color: #fff;
}

/* FIM DA FOLHA DE ESTILOS DO CHAT */

.ocultar {
  display: none;
}

.container {
  margin: 0 auto;
  width: 100%;
  display: block;
  text-align: center;
}

.form-login {
  max-width: 100%;
  padding: 15px;
  margin: 0 auto;
}

.container img.imgLogoHome {
  margin: 0 auto;
  display: block;
}

.rodape {
  width: 100%;
  bottom: 0;
  position: fixed;
  text-align: center;
  padding-bottom: 8px;
}

.rodape span {
  color: #337ab7;
  font-weight: bold;
}

.form-login input.form-control {
  width: 100%;
  height: 49px;
  border: 1px solid #cccccc;
  margin-bottom: 10px;
  font-size: 17px;
}

.form-login input.form-control:focus {
  box-shadow: 0px 0px;
  border: 1px solid #fff;
  box-shadow: 0px 0px 1px #fff;
}

.form-login button.btnSubmitHome {
  background-color: #fff !important;
  border-color: #fff;
  border: 1px solid;
  width: 100%;
  height: 49px;
}

.form-login .form-login-heading {
  text-align: center;
  margin-bottom: 14px;
  font-weight: bold;
  font-size: 36px;
}

.form-login .subtitulo {
  font-weight: normal;
  font-size: 17px;
  margin-bottom: 24px;
}

.message {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

.form-cadusu {
  max-width: 100%;
}

.listagem {
  margin: 0 auto;
  padding: 30px;
  width: 500px;
}
.error {
  color: #f03d25 !important;
  font-size: 16px !important;
  font-weight: 200 !important;
  line-height: 1.2;
  -webkit-font-smoothing: antialiased;
  direction: ltr;
}

.erroTopoLogin {
  text-align: center;
}

.erroJqueryValidate label.error {
  display: block;
}
